package com.yd.dal.service.customer;

import com.yd.dal.entity.customer.AclInsurerBranch;

import java.util.List;

/**
 * @author xxy
 */
public interface AclInsurerBranchDALService {
    void update(AclInsurerBranch branch);

    List<AclInsurerBranch> findAll();
}
